<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>BAD_REQUEST
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaaef4e18cf5dacaf9d0cb90c72663a1b60">HttpResponseCodes.h</a>
</li>
<li>FORBIDDEN
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa4b4068e636cd02a6e87e8d3920383d67">HttpResponseCodes.h</a>
</li>
<li>HTTP_RESPONSE_CODE_UNDEFINED
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa335352ea1154abc7e7d8a442b1288b49">HttpResponseCodes.h</a>
</li>
<li>REDIRECTION_END_CODE
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaaa842e23e0242743f0877c8b4a03e2f35">HttpResponseCodes.h</a>
</li>
<li>REDIRECTION_START_CODE
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa9b96734cde64cdb3ca5e75aa09cd74a0">HttpResponseCodes.h</a>
</li>
<li>SERVER_INTERNAL_ERROR
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaae3886b90b6d4a2059743974fbc58e037">HttpResponseCodes.h</a>
</li>
<li>SUCCESS_NO_CONTENT
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa9978f5ecfc5331fa3b5b97102679f65e">HttpResponseCodes.h</a>
</li>
<li>SUCCESS_OK
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa44518aaca1e5b22b7ba1c23234b633e1">HttpResponseCodes.h</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
